CD /D C:\Dev\Java\DBJettJT_tst02

set PATH=%PATH%;./;C:\Dev\Java\jdk1.3\jdk1.3.1_12\bin

set CLASSPATH=./;./classes12.zip;C:\Dev\Java\jdk1.3\jdk1.3.1_12\bin;C:\Dev\Java\jdk1.3\jdk1.3.1_12\\lib

C:\Dev\Java\jdk1.3\jdk1.3.1_12\bin\javac DBJettJT.java
